.tabtit_a, .tabcon_a, .h369, .slideimgs, .slideimgs a, .slideimgs h4, .t_w692, .sbir, .sico {
	overflow:hidden
}
.tabtit_a li, .sbimg, .t_w320, .t_titonebg h3, .t_olone li {
	float:left
}
.t_w692, .sbir {
	float:right
}
.h369, .slideimgs a, .sbir, .t_titone, .t_olone li {
	position:relative
}
.slideimgs, .slideimgs img, .sbibtns, .t_titonebg, .sico {
	position:absolute
}
.tabtit_a li, .t_titonebg h3, .sico {
	text-align:center
}
.slideimgs a:hover {
	text-decoration:none
}
.tabtit_a li {
	cursor:pointer
}
.sico, .t_schools strong {
	display:inline-block
}
.slideimgs a {
	display:block
}
.tabtit_a, .t_w692 {
	margin-top:8px
}
.tabcon_a {
	border:1px solid #EBEBEB;
	background:#F7F7F7
}
.slideimgs h4 {
	color:#666
}
.slideimgs a:hover, .t_olone em, .t_conone h4, .t_bdata strong {
	color:#f60
}
.tabtit_a li.cur, .t_titonebg h3, .sico {
	color:#fff
}
.tabtit_a li {
	color:#069
}
.slideimgs a {
	color:#999
}
.t_w700, .t_olone {
	zoom:1
}
.t_w700:after, .t_olone:after {
	content:'\20';
	display:block;
	height:0;
	clear:both
}
.tabtit_a {
	height:33px;
	border-bottom:3px solid #0089CD;
	width:240px
}
.tabtit_a ul {
	width:250px
}
.tabtit_a li {
	width:118px;
	margin-right:4px;
	_display:inline;
	background:#D7EDFB;
	font:normal 16px/33px \5FAE\8F6F\96C5\9ED1
}
.tabtit_a li.cur {
	background:#0089CD
}
.tabcon_a {
	border:1px solid #EBEBEB;
	background:#F7F7F7
}
.tabcon_a {
	height:398px;
	padding:0 9px
}
.h369 {
	height:369px;
	margin-top:14px
}
.slideimgs a {
	background:url(../images/ico.png) no-repeat
}
.slideimgs {
	height:369px;
	width:220px
}
.slideimgs a {
	height:50px;
	margin-bottom:10px;
	padding-left:64px;
	width:156px
}
.slideimgs img {
	width:40px;
	height:40px;
	left:14px;
	top:4px
}
.slideimgs h4 {
	height:27px;
	font:normal 16px/33px \5FAE\8F6F\96C5\9ED1
}
.slideimgs p {
	font-size:10px
}
.t_w692 {
	width:666px;
	border:2px solid #EBEBEB;
	height:690px;
	padding:0 16px 0 10px
}
.sbi {
	height:90px;
	margin-top:12px;
	padding:0 7px
}
.sbimg img {
	width:120px;
	height:90px
}
.sbir {
	width:518px;
	font-size:14px;
	line-height:2;
	text-indent:2.0em;
	height:90px
}
.sbibtns {
	right:0;
	bottom:0
}
.sbibtns a {
	margin-left:12px
}
.wrappd10 {
	padding-top:15px
}
.t_w700 {
	background:url(../images/dianbg.jpg) repeat-y;
	width:700px;
	margin-bottom:10px
}
.t_w320 {
	width:320px;
	margin-right:25px;
	display:inline
}
.t_titone {
	border-bottom:2px solid #EBEBEB;
	height:30px
}
.t_titonebg {
	background:url(../images/jian_bbg.png) no-repeat center bottom;
	left:10px;
	bottom:-7px;
	height:37px
}
.t_titonebg h3 {
	height:32px;
	background:#0089CD;
	width:150px;
	font:normal 20px/31px \5FAE\8F6F\96C5\9ED1
}
.t_olone {
	padding:6px 0 0 10px
}
.t_olone li {
	width:100%;
	line-height:2.0;
	margin-top:6px;
	text-indent:27px
}
.sico {
	background:url(../images/ico_bg.png) no-repeat
}
.sico {
	width:19px;
	height:13px;
	text-indent:0;
	line-height:13px;
	top:5px;
	left:0;
	font-family:\5b8b\4f53
}
.t_tittwo .t_titonebg {
	background-image:url(../images/jian_bbg02.png)
}
.t_tittwo h3 {
	background:#CC0001
}
.t_conone {
	line-height:1.8;
	padding:15px 0 0 10px
}
.t_bdata {
	padding-left:65px;
	text-indent:-65px
}
.t_lxbtns {
	padding:10px 0
}
.t_lxbtns a {
	margin-right:12px
}
.t_schools {
	line-height:2;
	font-size:13px;
	color:#900
}
.t_schools strong {
	white-space:nowrap;
	margin-right:16px
}
.main {
	position:relative;
	
	height:auto;
}
#AdLayer {
	position:absolute;
	width:20px;
	display:none;
	height:59px;
	top:0px;
	right:200px;
	margin-top:150px;
}
#sideCatalogBtn {
	width:45px;
	height:45px;
	display:block;
	background:transparent url(../images/sideToolbar_95787884.gif) 0 0 no-repeat;
	cursor:pointer;
	margin-bottom:5px;
	position:relative;
	margin-left:10px;
	display:block
}
.sideCatalogBtnDisable {
	background:transparent url(../images/sideToolbar_95787884.gif) -104px 0 no-repeat!important
}
a.sideCatalogBtnDisable:hover {
	background:transparent url(../images/sideToolbar_95787884.gif) -154px 0 no-repeat!important
}
#sideCatalog {
	width:200px;
	height:485px;
	overflow:hidden;
	margin-bottom:10px;
	font-size:12px;
	line-height:19px;
	position:relative;
	zoom:1;
	left:10px
}
#sideCatalog a {
	color:#333;
	text-decoration:none;
	font-weight:500
}
#sideCatalog a:hover {
	color:#36c;
	text-decoration:underline
}
#sideCatalog span.sideCatalog-index1 {
	color:#999;
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
	padding-right:5px
}
#sideCatalog span.sideCatalog-index2 {
	color:#999;
	font-family:Arail;
	font-size:14px;
	padding-right:5px
}
#sideCatalog #sideCatalog-sidebar {
	top:0;
	width:0;
	height:480px;
	background-color:#eaeaea;
	border:1px solid #eaeaea;
	border-top:0;
	border-bottom:0;
	position:absolute;
	left:5px
}
#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-top, #sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-bottom {
	position:absolute;
	left:-5px;
	width:10px;
	height:10px;
	background:transparent url(../images/sideToolbar_95787884.gif) 0 -199px no-repeat;
	zoom:1;
	overflow:hidden
}
#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-top {
	top:0;
	cursor:pointer
}
#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-top:hover {
	background-position:0 -185px
}
#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-bottom {
	bottom:0
}
.sideCatalog-item1, .sideCatalog-item2 {
	position:relative;
	padding:0 7px;
	zoom:1;
	margin:0 0 6px 0
}
.sideCatalog-item1:hover, .sideCatalog-item2:hover {
	background:#f5f5f5;  
	border-radius:2px;
	box-shadow:0 1px 0 #eaeaea
}
.sideCatalog-item2 {
	padding-left:21px
}
#sideCatalog .sideCatalog-item1 a, #sideCatalog .sideCatalog-item2 a {
	text-decoration:none
}
#sideCatalog .sideCatalog-item1 a:hover, #sideCatalog .sideCatalog-item2 a:hover {
	color:#36c
}
#sideCatalog .sideCatalog-item1 a {
	color:#555;
	font-weight:bold
}
#sideCatalog .sideCatalog-item2 a {
	color:#666
}
.sideCatalog-dot {
	position:absolute;
	height:10px;
	width:6px;
	font-size:12px;
	line-height:12px;
	background:transparent url(../images/sideToolbar_95787884.gif) 0 -222px;
	left:-20px;
	top:4px;
	cursor:pointer;
	overflow:hidden
}
.sideCatalog-dot:hover {
	background-position:0 -245px
}
.sideCatalog-item2 .sideCatalog-dot {
	background:0
}
#sideCatalog-catalog {
	height:480px;
	padding-left:23px;
	overflow:hidden;
	margin-top:18px;
	position:relative;
*top:18px
}
#sideCatalog-catalog dl {
	position:relative
}
#sideCatalog .highlight span.sideCatalog-dot {
	height:13px;
	width:18px;
	background:transparent url(../images/sideToolbar_95787884.gif) -271px -38px no-repeat;
	left:-23px;
	top:3px
}
#sideCatalog .sideCatalog-item2 span.sideCatalog-dot {
	_left:-54px!important
}
#sideCatalog-updown {
	position:absolute;
	width:22px;
	height:50px;
	right:60px;
	bottom:160px;
	z-index:100
}
#sideCatalog-up {
	width:25px;
	height:25px;
	cursor:pointer
}
#sideCatalog-down {
	width:25px;
	height:25px;
	cursor:pointer
}
.sideCatalog-up-enable {
	background:transparent url(../images/sideToolbar_95787884.gif) -245px -83px no-repeat
}
.sideCatalog-up-disable {
	background:transparent url(../images/sideToolbar_95787884.gif) -272px -83px no-repeat
}
.sideCatalog-down-enable {
	background:transparent url(../images/sideToolbar_95787884.gif) -245px -108px no-repeat
}
.sideCatalog-down-disable {
	background:transparent url(../images/sideToolbar_95787884.gif) -272px -108px no-repeat
}
#sideToolbar-up {
	display:block;
	width:45px;
	height:45px;
	margin-left:10px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background:transparent url(../images/sideToolbar_95787884.gif) -1px -62px no-repeat
}
#sideToolbar-up:hover {
	background:transparent url(../images/sideToolbar_95787884.gif) -74px -62px no-repeat
}